#135 MN2007 not configuring

open
nobody
None
5
2007-02-18
2007-02-18
Anonymous
No

I am trying to run Bastille on mandriva 2007, it runs, however when I try to configure it, it states that MN2007.0 is not supported. So where do I add MN2007.0 to allow it to allow me to configure it, as it still runs

Discussion


Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks